{
    "page_type": "prezzi",
    "is_modal": false,
    "type": "single_tablet",
    "infinite": "false",
    "domain": "HDblog.it",
    "env": "development",
    "mobile": false,
    "GTM_ID": "",
    "menus": {
      "about": [
        {
          "title": "Contatti",
          "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
          "class": ""
        },
        {
          "title": "Pubblicit&agrave;",
          "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
          "class": ""
        },
        {
          "title": "Cookie policy",
          "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
          "class": ""
        },
        {
          "title": "Privacy policy",
          "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
          "class": ""
        },
        {
          "title": "Note legali",
          "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
          "class": ""
        }
      ],
      "main": [],
      "network": [
        {
          "title": "HDmotori",
          "url": "https://www.hdmotori.it/",
          "class": ""
        },
        {
          "title": "HDgreen",
          "url": "https:\\/\\/www.hdblog.it\\/green\\/",
          "class": ""
        },
        {
          "title": "HDbusiness",
          "url": "https:\\/\\/www.hdblog.it\\/business\\/",
          "class": ""
        },
        {
          "title": "HDhome",
          "url": "https:\\/\\/www.hdblog.it\\/home\\/",
          "class": ""
        }
      ],
      "top": [
        {
          "title": "OFFERTE",
          "url": "/offerte/",
          "class": "tutto-su-offerte-menu-item"
        },
        {
          "title": "GUIDE",
          "url": "/guide/",
          "class": "tutto-su-guide-menu-item"
        },
        {
          "title": "RECENSIONI",
          "url": "https://www.hdblog.it/recensioni/",
          "class": ""
        },
        {
          "title": "PREZZI",
          "url": "https://www.hdblog.it/schede-tecniche/?o=2",
          "class": ""
        },
        {
          "title": "COMPARA",
          "url": "https://www.hdblog.it/compara/",
          "class": ""
        }
      ],
      "trend": [
        {
          "title": "ASUS",
          "url": "https://www.hdblog.it/asus/",
          "class": ""
        },
        {
          "title": "HONOR",
          "url": "https://www.hdblog.it/honor/",
          "class": ""
        },
        {
          "title": "Lenovo",
          "url": "https://www.hdblog.it/lenovo/",
          "class": ""
        },
        {
          "title": "LG",
          "url": "https://www.hdblog.it/lg/",
          "class": ""
        },
        {
          "title": "OPPO",
          "url": "https://www.hdblog.it/oppo/",
          "class": ""
        },
        {
          "title": "SAMSUNG",
          "url": "https://www.hdblog.it/samsung/",
          "class": ""
        },
        {
          "title": "XIAOMI",
          "url": "https://www.hdblog.it/xiaomi/",
          "class": ""
        },
        {
          "title": "MOTOROLA",
          "url": "https://www.hdblog.it/motorola/",
          "class": ""
        }
      ],
      "categories": [
        {
          "title": "ANDROID",
          "url": "https://www.hdblog.it/android/",
          "class": ""
        },
        {
          "title": "APPLE",
          "url": "https://www.hdblog.it/apple/",
          "class": ""
        },
        {
          "title": "WINDOWS",
          "url": "https://www.hdblog.it/windows/",
          "class": ""
        },
        {
          "title": "GAMES",
          "url": "https://www.hdblog.it/games/",
          "class": ""
        },
        {
          "title": "HARDWARE",
          "url": "https://www.hdblog.it/hardware/",
          "class": ""
        },
        {
          "title": "HD",
          "url": "https://www.hdblog.it/altadefinizione/",
          "class": ""
        },
        {
          "title": "MOBILE",
          "url": "https://www.hdblog.it/mobile/",
          "class": ""
        }
      ]
    },
    "data": {
      "os": "Android",
      "display_size": 11,
      "display_type": "IPS LCD",
      "ram_min": 6,
      "ram_max": 8,
      "storage_min": 128,
      "storage_max": 128,
      "connectivity": "Wi-Fi 5, Bluetooth 5.2",
      "pencil": true,
      "type": "tablet",
      "brand": "OnePlus",
      "model": "Pad Lite",
      "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
      "price": "199",
      "prices_page": "/prezzi/oneplus-pad-lite_i101/",
      "link": "/schede-tecniche/tablet/oneplus-pad-lite_i101/",
      "features": "{\"operating_system\":{\"name\":\"Android\",\"version\":\"15\"},\"display\":{\"size\":11,\"type\":\"IPS LCD\",\"resolution\":{\"width\":1920,\"height\":1200}},\"performance\":{\"soc\":\"MediaTek Helio G100\",\"gpu\":\"Mali-G57\",\"ram\":[{\"size\":6},{\"size\":8}],\"storage\":[{\"size\":128}],\"expandable\":\"No\"},\"multimedia\":{\"audio\":\"Stereo\",\"speakers\":4,\"rear_camera_mp\":5,\"front_camera_mp\":5},\"connectivity\":{\"type\":\"Wi-Fi 5, Bluetooth 5.2\",\"interfaces\":\"USB-C 2.0\"},\"battery\":{\"capacity_mah\":9340},\"physical\":{\"weight_g\":530,\"dimensions\":{\"length\":254.91,\"width\":166.46,\"height\":7},\"colors\":[{\"name\":\"Aero Blue\"}]},\"features\":{\"pencil_support\":true,\"pen_included\":false,\"sensors\":\"Accelerometro, Sensore luce ambientale\"},\"release_year\":2025,\"energy_label\":\"-\"}",
      "offers": "{\"best-offer\":{\"id\":1112,\"title\":\"OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI\",\"price\":\"199.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FB9CBS9D\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"raw_data\":{\"marketplace\":\"amazon\",\"merchant\":\"amazon\",\"title\":\"OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI\",\"price\":\"199,99\",\"link\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\"},\"image_url\":null,\"source\":\"api\"},\"best-amazon-offer\":{\"id\":1112,\"title\":\"OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI\",\"price\":\"199.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FB9CBS9D\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"raw_data\":{\"marketplace\":\"amazon\",\"merchant\":\"amazon\",\"title\":\"OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI\",\"price\":\"199,99\",\"link\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\"},\"image_url\":null,\"source\":\"api\"},\"best-ebay-offer\":[],\"offers\":[{\"id\":1112,\"title\":\"OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI\",\"price\":\"199.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FB9CBS9D\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1113,\"title\":\"Tablet OnePlus Pad Go 11.4 8GB RAM 128GB LTE - Twin Mint EU\",\"price\":\"208.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0D387B448\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0D387B448?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":80,\"title\":\"OnePlus Pad Lite OPD2481 128GB 8GB Aero Blue Lte\",\"price\":\"229.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FB9C9THN\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FB9C9THN?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T15:49:48.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1119,\"title\":\"OnePlus Pad 8GB\\/128GB Verde (Green)\",\"price\":\"364.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0C4YNDYQV\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0C4YNDYQV?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1114,\"title\":\"OnePlus Pad 2 12.1\\\" 12GB\\/256GB Wi-Fi Grigio (Nimbus Gray)\",\"price\":\"397.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0DBVXDG7L\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0DBVXDG7L?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1116,\"title\":\"OnePlus Pad 3 13,2\\\" 12 GB\\/256 GB Wi-Fi argento (Frosted Silver)\",\"price\":\"473.73\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FH4QJ9XN\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FH4QJ9XN?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1117,\"title\":\"Tablet OnePlus Pad 3 13.2 12GB RAM 256GB - Blue\",\"price\":\"564.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FF9MDXSR\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FF9MDXSR?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1118,\"title\":\"OnePlus Pad 3 Tablet 12+256 GB, processore Snapdragon 8 Elite, schermo 13,2\\\" 3,4K 144 Hz, Batteria 1240 mAh, Ricarica Rapida 80 W, Multitasking senza Sforzo con AI, Blu Tempesta\",\"price\":\"579.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FC6KP4VY\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FC6KP4VY?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"},{\"id\":1115,\"title\":\"OnePlus Pad 3 Tablet 16+512 GB, processore Snapdragon 8 Elite, schermo 13,2\\\" 3,4K 144 Hz, Batteria 12140 mAh, Ricarica Rapida 80 W, Multitasking senza Sforzo con AI, Blu Tempesta\",\"price\":\"599.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FC6M2BN8\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FC6M2BN8?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:15:29.000000Z\",\"updated_at\":\"2025-10-29T16:33:08.000000Z\",\"source\":\"api\"}]}",
      "description": "",
      "seo_title": "",
      "seo_description": "",
      "created_at": "2025-10-31 14:37:42",
      "updated_at": "2025-11-12 15:28:30",
      "id": 101,
      "price_page": "/schede-tecniche/tablet/prezzi/oneplus-pad-lite_i101/"
    },
    "features": [
      {
        "title": "",
        "data": [
          {
            "title": "Sistema Operativo",
            "value": "Android 15"
          },
          {
            "title": "Disponibilit&agrave;",
            "value": 2025
          },
          {
            "title": "Peso",
            "value": "530 grammi"
          }
        ]
      },
      {
        "title": "Dati tecnici",
        "data": [
          {
            "title": "Processore",
            "value": "MediaTek Helio G100"
          },
          {
            "title": "GPU",
            "value": "Mali-G57"
          },
          {
            "title": "RAM",
            "value": "6 / 8"
          },
          {
            "title": "Storage",
            "value": "128"
          }
        ]
      },
      {
        "title": "Display",
        "data": [
          {
            "title": "Dimensione",
            "value": "11,00 pollici"
          },
          {
            "title": "Risoluzione",
            "value": "1920 x 1200 pixel"
          },
          {
            "title": "Tipo",
            "value": "IPS LCD"
          }
        ]
      },
      {
        "title": "Multimedia",
        "data": [
          {
            "title": "Fotocamera Anteriore",
            "value": "5,00 Mp"
          },
          {
            "title": "Fotocamera Posteriore",
            "value": "5,00 Mp"
          },
          {
            "title": "Audio",
            "value": "Stereo 4 altoparlanti"
          }
        ]
      },
      {
        "title": "Connettivit&agrave;",
        "data": [
          {
            "title": "Tipi di rete",
            "value": "Wi-Fi 5, Bluetooth 5.2"
          },
          {
            "title": "Porte",
            "value": "USB-C 2.0"
          }
        ]
      },
      {
        "title": "Batteria",
        "data": [
          {
            "title": "Capacit&agrave;",
            "value": "9340 mAh"
          }
        ]
      },
      {
        "title": "Altre caratteristiche",
        "data": [
          {
            "title": "Supporto pennino",
            "value": "true"
          },
          {
            "title": "Sensori",
            "value": "Accelerometro, Sensore luce ambientale"
          },
          {
            "title": "Etichetta energetica",
            "value": "-"
          },
          {
            "title": "Colori",
            "value": "Aero Blue"
          }
        ]
      }
    ],
    "breadcrumbs": [
      {
        "label": "Home",
        "url": "/"
      },
      {
        "label": "Schede tecniche",
        "url": "/schede-tecniche/"
      },
      {
        "label": "Tablet",
        "url": "/schede-tecniche/tablet/"
      }
    ],
    "highlights": [
      {
        "title": "Max RAM",
        "value": "8 GB"
      },
      {
        "title": "Max Storage",
        "value": "128 GB"
      },
      {
        "title": "Display Size",
        "value": "11\""
      },
      {
        "title": "Peso",
        "value": "530 g"
      },
      {
        "title": "CPU",
        "value": "MediaTek Helio G100 GHz"
      },
      {
        "title": "Batteria",
        "value": "9340 mAh"
      }
    ],
    "menu_scheda": [
      {
        "title": "Scheda tecnica",
        "link": "/schede-tecniche/tablet/oneplus-pad-lite_i101/",
        "class": ""
      },
      {
        "title": "Prezzi",
        "link": "//staging.hdblog.it/schede-tecniche/prezzi/tablet/oneplus-pad-lite_i101/",
        "class": "is_active"
      }
    ],
    "affiliation_offers": {
      "best_offer": {
        "id": 1112,
        "title": "OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI",
        "link": "https://www.amazon.it/dp/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1",
        "price": "199.99",
        "currency": "EUR",
        "priceFull": "199.99",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
        "merchant": "amazon",
        "merchant_logo": "https://i2.hd-cdn.it/new_files/img/loghi_negozi_prezzi/logo_amazon.png"
      },
      "best_amazon_offer": {
        "id": 1112,
        "title": "OnePlus Pad Lite OPD2480 128GB 6GB Aero Blue WIFI",
        "link": "https://www.amazon.it/dp/B0FB9CBS9D?tag={tracking-id}&linkCode=osi&th=1&psc=1",
        "price": "199.99",
        "currency": "EUR",
        "priceFull": "199.99",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
        "merchant": "amazon",
        "merchant_logo": "https://i2.hd-cdn.it/new_files/img/loghi_negozi_prezzi/logo_amazon.png"
      },
      "best_ebay_offer": [],
      "offers": {
        "1": {
          "id": 1113,
          "title": "Tablet OnePlus Pad Go 11.4 8GB RAM 128GB LTE - Twin Mint EU",
          "link": "https://www.amazon.it/dp/B0D387B448?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "208.00",
          "currency": "EUR",
          "priceFull": "208.00",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "2": {
          "id": 80,
          "title": "OnePlus Pad Lite OPD2481 128GB 8GB Aero Blue Lte",
          "link": "https://www.amazon.it/dp/B0FB9C9THN?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "229.99",
          "currency": "EUR",
          "priceFull": "229.99",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "3": {
          "id": 1119,
          "title": "OnePlus Pad 8GB/128GB Verde (Green)",
          "link": "https://www.amazon.it/dp/B0C4YNDYQV?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "364.99",
          "currency": "EUR",
          "priceFull": "364.99",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "4": {
          "id": 1114,
          "title": "OnePlus Pad 2 12.1\" 12GB/256GB Wi-Fi Grigio (Nimbus Gray)",
          "link": "https://www.amazon.it/dp/B0DBVXDG7L?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "397.00",
          "currency": "EUR",
          "priceFull": "397.00",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "5": {
          "id": 1116,
          "title": "OnePlus Pad 3 13,2\" 12 GB/256 GB Wi-Fi argento (Frosted Silver)",
          "link": "https://www.amazon.it/dp/B0FH4QJ9XN?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "473.73",
          "currency": "EUR",
          "priceFull": "473.73",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "6": {
          "id": 1117,
          "title": "Tablet OnePlus Pad 3 13.2 12GB RAM 256GB - Blue",
          "link": "https://www.amazon.it/dp/B0FF9MDXSR?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "564.99",
          "currency": "EUR",
          "priceFull": "564.99",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "7": {
          "id": 1118,
          "title": "OnePlus Pad 3 Tablet 12+256 GB, processore Snapdragon 8 Elite, schermo 13,2\" 3,4K 144 Hz, Batteria 1240 mAh, Ricarica Rapida 80 W, Multitasking senza Sforzo con AI, Blu Tempesta",
          "link": "https://www.amazon.it/dp/B0FC6KP4VY?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "579.00",
          "currency": "EUR",
          "priceFull": "579.00",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        },
        "8": {
          "id": 1115,
          "title": "OnePlus Pad 3 Tablet 16+512 GB, processore Snapdragon 8 Elite, schermo 13,2\" 3,4K 144 Hz, Batteria 12140 mAh, Ricarica Rapida 80 W, Multitasking senza Sforzo con AI, Blu Tempesta",
          "link": "https://www.amazon.it/dp/B0FC6M2BN8?tag={tracking-id}&linkCode=osi&th=1&psc=1",
          "price": "599.00",
          "currency": "EUR",
          "priceFull": "599.00",
          "image": "https://staging.catalog.blazemedia.it/storage/tablets/oneplus-pad-lite-101.jpg",
          "merchant": "OnePlus",
          "merchant_logo": ""
        }
      }
    },
    "related_products": [
      {
        "id": 14,
        "brand": "Apple",
        "model": "iPad Mini 8.3\" (2021)",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/apple-ipad-mini-83-2021-14.webp",
        "link": "/schede-tecniche/tablet/apple-ipad-mini-8-3-2021_i14/",
        "price": "339",
        "prices_page": "/schede-tecniche/prezzi/tablet/apple-ipad-mini-8-3-2021_i14/"
      },
      {
        "id": 13,
        "brand": "Apple",
        "model": "iPad Mini 8.3\" (2024)",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/apple-ipad-mini-83-2024-13.webp",
        "link": "/schede-tecniche/tablet/apple-ipad-mini-8-3-2024_i13/",
        "price": "339",
        "prices_page": "/schede-tecniche/prezzi/tablet/apple-ipad-mini-8-3-2024_i13/"
      },
      {
        "id": 12,
        "brand": "Apple",
        "model": "iPad 10.9\"",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/apple-ipad-109-12.webp",
        "link": "/schede-tecniche/tablet/apple-ipad-10-9_i12/",
        "price": "309",
        "prices_page": "/schede-tecniche/prezzi/tablet/apple-ipad-10-9_i12/"
      },
      {
        "id": 11,
        "brand": "Apple",
        "model": "iPad 11\"",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/apple-ipad-11-11.webp",
        "link": "/schede-tecniche/tablet/apple-ipad-11_i11/",
        "price": "339",
        "prices_page": "/schede-tecniche/prezzi/tablet/apple-ipad-11_i11/"
      },
      {
        "id": 10,
        "brand": "Apple",
        "model": "iPad Air 11\" M2",
        "image": "https://staging.catalog.blazemedia.it/storage/tablets/apple-ipad-air-11-m2-10.webp",
        "link": "/schede-tecniche/tablet/apple-ipad-air-11-m2_i10/",
        "price": "301",
        "prices_page": "/schede-tecniche/prezzi/tablet/apple-ipad-air-11-m2_i10/"
      }
    ],
    "description": "    <p><strong>OnePlus Pad Lite</strong> &egrave; un tablet con sistema operativo <strong>Android 15</strong>, ha un display <strong>IPS LCD</strong> da <strong>11 pollici</strong> con risoluzione di <strong>1920x1200</strong> pixel. Disponibile in versioni da <strong>128 GB </strong>, con <strong>6 / 8 GB di RAM</strong>, <strong>Pad Lite</strong>, monta il processore <strong>MediaTek Helio G100</strong>.</p>\r\n    <p>Le dimensioni di <strong>OnePlus Pad Lite</strong> sono di <strong>254.91x166.46x7</strong> mm  e il peso è di circa <strong>530</strong> g, inoltre è dotato di una batteria da <strong>9340</strong> mAh, pensata per garantire l'autonomia giornaliera.</p>\r\n    <p>Dispone di una fotocamera frontale da <strong>5 Mp</strong> e di una posteriore da <strong>5 Mp</strong>. Sul fronte audio, il Pad Lite è equipaggiato con 4 speakers con suono Stereo. Le opzioni di connettività offerte sono <strong>Wi-Fi 5, Bluetooth 5.2</strong>. Come dotazione I/O troviamo <strong>USB-C 2.0</strong>.</p>"
  }